#NBGIbody { margin: 0 auto; text-align: center; }

#mainBox { width: 520px; text-align: left; }
#mainBox img { border: 0; }
#mainBox table { border: 0; }
#mainBox table td { vertical-align: top; }

#mainBox table#header { width: 520px; border-bottom: 1px solid #000000; padding-bottom: 8px; margin-bottom: 20px; }
#mainBox table#header th { text-align: left; vertical-align: top; }
#mainBox table#header td { width: 10%; white-space: nowrap; vertical-align: bottom; }
#mainBox table#header .txtColor { color: #ff6600; }
#mainBox table#header td .btn { margin-top: 2px; float: right; }

#mainBox table#intro { margin: 20px auto; text-align: center; }
#mainBox table#intro #introLeft { padding-right: 20px; }
#mainBox #machine { text-align: center; margin: 0 auto; }
#mainBox #btnRule { text-align: center; margin: 20px auto; }

#mainBox .contentsh { margin-top: 20px; }
#mainBox .rsp10 { padding-right: 10px; }
#mainBox .tsp10 { padding-top: 10px; }
#mainBox .scrtxt { margin-bottom:3px; }
#mainBox .lst130 { margin-left: 130px; }

#copyright { margin-top:24px; color:#333333; text-align:center; }
#cabinet { border: 1px solid #000000; background: #666666; margin-top: 20px; color: #ffffff; padding: 5px; }
#cabinet td { color: #ffffff; text-align:left; padding: 1px; }